<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b14802229211f0699fb97a7401af031">
  <dict>
    <!--2023-02-11 10:07:45.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:45.000-->
    <int key="num_match">10</int>
  </dict>
</config>
